
#alapalkki {
	width:800px;
	height:33px; 
	padding-top:5px;
	background-color:#0168AD;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff; 
}

#copy {
	padding:0px 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ffffff; 
}
#copy a:link  { text-decoration: none; color: #ffffff; font-weight: bold;	}
#copy a:active { text-decoration: none; color: #ffffff; font-weight: bold;	}
#copy a:visited { text-decoration: none; color: #ffffff; font-weight: bold;	}
#copy a:hover { text-decoration: underline; color: #ffffff; font-weight: bold;	}

.inputvarjo {
	padding:4px 0px 0px 4px; 
	width:100px; 
	height:18px; 
	background-image:url(../kuvat/inputtausta.gif); 
	border-width:0px;
}
.submit {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	height:18px; 
}

#pankkilomake  {
	background-color:#CCCCCC;	
}
#pankkilomake td {
	background-color:#ffffff;	
	
}

#paanavi {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	font-weight: bold;	
}
#paanavi a:link  { text-decoration: none; color: #0168AD; font-weight: bold;	}
#paanavi a:active { text-decoration: none; color: #0168AD; font-weight: bold;	}
#paanavi a:visited { text-decoration: none; color: #0168AD; font-weight: bold;	}
#paanavi a:hover { text-decoration: underline; color: #0168AD; font-weight: bold;	}



#tuotenostot {
	margin:20px 0px 0px 30px;
}
#tuotenostot h1 {
	background-image: url(tuotenostot_liuku.jpg);
	background-repeat:repeat-y;
	padding:5px 0px 5px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
}
#tuotenostot strong  { color: #0168AD; }
#tuotenostot a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot a:active { text-decoration: none; color: #0168AD; }
#tuotenostot a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot a:hover { text-decoration: underline; color: #0168AD; }


#tuotenostot1 strong  { color: #0168AD; }
#tuotenostot1 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot1 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot1 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot1 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot2 {
	margin:0px 10px 10px 0px;
	padding:0px;
	border-bottom:1px solid #cccccc;

}
#tuotenostot2 td {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
}
#tuotenostot2 strong  { color: #0168AD; }
#tuotenostot2 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot2 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot2 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot2 a:hover { text-decoration: underline; color: #0168AD; }




#tuotenostot3 {
	margin:20px 0px 0px 0px;
	width:200px;
}
#tuotenostot3 h1 {
	background-color:#b5cdfd;
	padding:5px 0px 5px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
}
#tuotenostot3 strong  { color: #0168AD; }
#tuotenostot3 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot3 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot3 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot3 a:hover { text-decoration: underline; color: #0168AD; }


#tuotenostot4 {
	margin:20px 0px 0px 0px;
	width:200px;
}
#tuotenostot4 h1 {
	background-color:#b5cdfd;
	padding:5px 0px 5px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
}
#tuotenostot4 strong  { color: #0168AD; }
#tuotenostot4 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot4 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot4 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot4 a:hover { text-decoration: underline; color: #0168AD; }





#tuotenostot5 {
	margin:20px 0px 0px 0px;
	width:200px;
}
#tuotenostot5 h1 {
	background-color:#b5cdfd;
	padding:5px 0px 5px 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
}
#tuotenostot5 strong  { color: #0168AD; }
#tuotenostot5 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot5 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot5 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot5 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot6 strong  { color: #0168AD; }
#tuotenostot6 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot6 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot6 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot6 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot7 strong  { color: #0168AD; }
#tuotenostot7 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot7 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot7 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot7 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot8 strong  { color: #0168AD; }
#tuotenostot8 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot8 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot8 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot8 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot9 strong  { color: #0168AD; }
#tuotenostot9 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot9 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot9 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot9 a:hover { text-decoration: underline; color: #0168AD; }

#tuotenostot10 strong  { color: #0168AD; }
#tuotenostot10 a:link  { text-decoration: none; color: #0168AD; }
#tuotenostot10 a:active { text-decoration: none; color: #0168AD; }
#tuotenostot10 a:visited { text-decoration: none; color: #0168AD; }
#tuotenostot10 a:hover { text-decoration: underline; color: #0168AD; }

.ryhmalista1 { background-color: #FFFFFF; font-weight: bold}
.ryhmalista2 { background-color: #fafafa; font-weight: bold; }



.pikahaku { 
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	font-weight: normal;

}
.sininen {
	color: #0168AD;
}

#vasennavi h1 {
	width:150px;
	margin:20px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000; 
	font-weight: normal;
	
	border-bottom:1px solid #0168AD; 

}
#vasennavi h2 {
	width:150px;
	margin:20px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	font-weight: normal;
	
	border-bottom:1px solid #0168AD; 

}
#vasennavi p {
	width:150px;

}


#hauntarkennus  
{
	
	width:140px;
	margin-left:8px;
	padding:10px;
	background-color:#fafafa; 
	border:2px solid #F07587;
}
#hauntarkennus h1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	font-weight: bold;

}
#tuotetyypit { 
	
	margin:20px 0px 0px 0px;

}
#tuotetyypit h2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #0168AD; 
	font-weight: bold;
	margin:0px 0px 8px 0px;
}
#tuotetyypit p 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #cccccc; 
	font-weight: normal;
	margin:0px 0px 5px 0px;
}



#vuosikymmen { 
	width:100px;
	margin:20px 0px 0px 0px;
	

}
#vuosikymmen h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #0168AD; 
	font-weight: bold;
	margin:0px 0px 8px 0px;
}
#vuosikymmen p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #cccccc; 
	font-weight: normal;
	margin:0px 0px 5px 0px;
}

.submithaku{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
}



#ryhmalista { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #666666; 
	font-weight: normal;
	width:600px;
}
#ryhmalista table td {

	border-bottom: 1px solid #cccccc ; 
}
#ryhmalista strong  { color: #0168AD; }
#ryhmalista a:link  { text-decoration: none; color: #0168AD; }
#ryhmalista a:active { text-decoration: none; color: #0168AD; }
#ryhmalista a:visited { text-decoration: none; color: #0168AD; }
#ryhmalista a:hover { text-decoration: underline; color: #0168AD; }

.ryhmalista1 { background-color: #FFFFFF; font-weight: bold}
.ryhmalista2 { background-color: #fafafa; font-weight: bold; }

.ryhmanimi { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	font-weight: bold;
	margin-top:0em;
	margin-bottom:0em;
}

.smool { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
}

.rivi { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
}

.riviotsikko { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold; 
	color: #000000; 
}

.tarjoushinta { 
	color: #ff0000; 
}

#tuotelista { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #0038D3; 
	font-weight: normal;
}
#tuotelista a:link  { text-decoration: none; color: #0038D3; }
#tuotelista a:active { text-decoration: none; color: #0038D3; }
#tuotelista a:visited { text-decoration: none; color: #0038D3; }
#tuotelista a:hover { text-decoration: underline; color: #0038D3; }

a:link  { text-decoration: none; color: #0038D3; }
a:active { text-decoration: none; color: #0038D3; }
a:visited { text-decoration: none; color: #0038D3; }
a:hover { text-decoration: underline; color: #0038D3; }

.tuotelista1 { background-color: #FFFFFF; font-weight: bold; }
.tuotelista2 { background-color: #fafafa; font-weight: bold; }

.huom {color: #CC0000}

.vasenreuna{
	 background-image: url(kuvat/reuna_vasen.gif);
}
.oikeareuna{
	 background-image: url(kuvat/reuna_oikea.gif);
}

.ingressi { 
	font-weight: bold;
}

.kuvastia_pad_va {
	margin-left:1em;
	margin-bottom:0em;
 	float:right;
}
.kuvastia_pad_oa {
	margin-right:1em;
	margin-bottom:0em;
 	float:left;
}
.kuvastia_pad_a {
	margin-bottom:0em;
}
.kuvastia_c {
	margin-bottom:0em;
	
}


